MyTube und PLI 2.1

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • MyTube und PLI 2.1

      Hallo
      Ich habe eine Duo mit OpenPli 2.1 drauf - wegen dem Teletextcaching - und
      versuche, den My Tube Player aus der Database hier zu installieren. Keine
      Fehlermeldung während der Installation, finde ihn aber anschließend nirdendwo.
      Auf dem aktuellen VTI-Image läuft der Player prima.
      Ist OpenPli 2.1 nicht kompatibel mit MyTube oder woran lieget es ??

      Weiß jemand einen Rat ??
    • MyTube bekomme ich bei PLI auch nicht installiert, weder online noch von der Festplatte als .ipk Datei. Gleiches gilt auch für die Multimediathek und "Automatic Timerlist Cleaner". Hab' hier auch schon mal vergebens nachefragt, was da los sein kann. Dachte immer, ich wär der einzige bei dem's nicht geht. :P
      Hab' mir dann die Plugindaten für Mytube und Multimediathek von einem anderen installierten Image über Filezilla rausgezogen und bei PLI wieder eingefügt, damit klappte es immer ganz gut.

      Grüße
    • Ich habe es eben nochmal probiert - nichts. Es wird auch unter usr/lib/enigma2/phyton/Plugins/Extensions/ der entsprechende MyTube-Ordner nicht angelegt. Bei anderen
      ipk's funktioniert es problemlos - z.B. MultiOuickButton, MerlinMusicPlayer etc.

      Was ist da los - vielleicht hatte noch wer das Problem.
    • welches pli hast du ?
      einige erweiterungen klappen nur mehr mit neuem pli.
      aber wenn es installiert wird , muss es ja da sein. logge mal in der console mit.
    • Ich habe das OpenPli beta 2.1 mit Update von heute - Beim installieren kommen keine Fehlermeldungen - habe das ipk auf der HDD und mache es über Softwareverwaltung/ lokale Erweiterungen installieren.
      Werde morgen mal mitloggen .......

      The post was edited 1 time, last by xana ().

    • executing opkg install /media/hdd/enigma2-plugin-extensions-mytube_mipsel.ipk
      data: Installing enigma2-plugin-extensions-mytube (experimental-cvs20100325-r0) to root...

      data: Collected errors:
      * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mytube:
      * twisted-web *
      * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mytube.

      Anscheinend doch Error beim Installieren - ich weiß aber nicht, was es bedeudet.
      Kann jemand helfen ?? !
    • Da alles nichts bringt, habe ich eben jetzt das aktuelle VTI 3.2 drauf.
      Weiß evtl. jemand, wie ich da das mit dem Teletextcaching machen kann - einfach von PLI 2.1 kopieren ???
    • Mit Unterstützung vom User Spicecracker (Danke nochmals) habe ich doch noch MyTube auf dem aktuellen PLI 2.1 beta zum laufen bekommen. Nur mal so zur Info.
      Man muss verschiedene Ordner von einem anderen Image nach PLI kopieren.
    • Ich habe auch probleme mit dem installieren unter pli 2.1 (beta vom 19-3-2012). Kannst du mir sagen was ich alles machen soll ?
    • Geht auch einfacher, diese Datei auf die interne Festplatte oder den Stick schieben und über die Softwareverwaltung Lokal installieren, neustarten und freuen.

      Grüße
      Files
    • Ich habe die Datei heruntergeladen und auf die hdd der VU geschrieben.
      Danach installiert und die VU neu gestartet. Leider ohne Erfolg. Keine MyTube in Application und auch nicht unter die blaue Taste. Auch keine Datei unter usr/lib/enigma2/python/plugins/extensions. Was nun ??
    • Merkwürdig, bei mir funktioniert's mit der .ipk, ... nur mit dieser übrigens.

      Dann entpack mal noch diese Datei und füge den kompletten Ordner "Mytube" bei Extensions ein.
      Files
      • MyTube.rar

        (337.19 kB, downloaded 49 times, last: )
    • Ich habe die rar-file ausgepacht un die complette directory nach extensions verschoben. Nach neustart steht unter die blaue taste nichts. Wenn ich nach applications im Hauptmenu gehe komt die Meldung: "Application not aivalable: extensions/mytube (no module named gdata.youtube)

      Keine Ahnung wass da nicht stimmt. Vermisse ich noch etwas ??
    • Sorry, hab' was vergessen. Dieses hier ebenfalls entpacken und die Unterordner bei "usr" reinschieben, vorhandene Dateien/Ordner (lib/share) bitte überschreiben, falls gefordert. Danach muss es klappen! Falls nicht, weiß ich auch nicht weiter, viel Erfolg!

      Grüße
      Files
      • usr.rar

        (198.69 kB, downloaded 41 times, last: )
    • Leider, ich habe alles aus diese RAR auf die richtige stelle verschoben und schon 3 mal kontroliert. Aber leider ist dass ergebnis dass gleiche.
      Irgendwas stimmt da nicht !

      Wer weiss rat und kann mir helfen.
    • Xana hatte glaube ich auch das Problem, da fehlt noch irgendeine "Gdata" Datei, welche noch eingefügt werden muss. Mir jedenfalls total Schleierhaft, warum gleiche Sat-Boxen mit gleichem Image so unterschiedliche Fehler bringen!
    • Ich habe mir damals ein Image (VTI) mit funktionierendem MyTube draufgespielt.
      Dann den kompletten! Ordner usr auf meinen PC geholt, dann wieder das PLI auf die
      VU+ Duo gemacht und dann den Ordner usr verglichen und was gefehlt hat, vom PC auf
      die Duo übertragen - z.B. MyTube, gdata und noch einen Ordner. Die Rechte auf 755
      setzen nicht vergessen - danach lief es dann.